window.addEventListener('pageshow', showorhideheadertext);
function postit(thevalue){
	var lform = document.getElementById("login");
	document.getElementById("message_type").value = thevalue;
    lform.submit();
}

function showorhideheadertext() {
	if (document.getElementById('se').checked) {
		document.getElementById('headertext').style.display = 'block';
	} else {
		document.getElementById('headertext').style.display = 'none';
	}
}